BODY {
   height:100%;
   background:#ACACAC;
   font-size:14px; 
   line-height:1.4;
   font-family: 'myriad pro', Tahoma, Verdana, serif; 
   color:#4f4f4f;
   padding-bottom:10px;
}

H1, .bg3 { 
   clear:both;
   font-size:30px; 
   font-weight:bold; 
   padding-top:0px; 
   padding-bottom:35px; 
   margin:0px; 
   text-align:left;
   background: url('/web/20180901043515im_/http://tlok.pl/public/img/pod_h_big.png') no-repeat;
   background-position: bottom;
   border-top: solid 6px #000000;
   padding-top: 20px;
   margin-bottom: 13px;
   text-transform:uppercase;
   color:#000000;
}

H2 { 
   font-size:20px; 
   color:#000000; 
   font-weight:bold; 
}

H3{
   clear:both;
   font-size:18px; 
   font-weight:bold; 
   padding-top:0px; 
   padding-bottom:15px; 
   margin:0px; 
   text-align:left;
   background: url('/web/20180901043515im_/http://tlok.pl/public/img/pod_h_big.png') no-repeat;
   background-position: top;
   border-bottom: solid 6px #000000;
   padding-top: 20px;
   margin-bottom: 13px;
   color:#000000;
}

HR { 
   margin:0px; 
   padding:0px; 
   border:0px;
   height:1px; 
   background:#cccccc; 
}

INPUT, SELECT { 
   vertical-align:middle; 
   margin-bottom:2px; 
   margin-top:2px; 
   /*border:1px solid #cccccc;*/ 
   font-size:11px; 
   background:#FFFFFF; 
   color: #000000; 
   padding:4px;
   border: none;
   margin-left: 5px;
   height:22px;
}

INPUT[type="checkbox"] {
   padding:1px;
}    

TEXTAREA { 
   margin-bottom:3px; 
   margin-top:3px; 
   border:none; 
   font-size:11px; 
   background:#FFFFFF; 
   color:#000000; 
   padding:4px;	
   margin-left: 5px;
}

INPUT:focus, INPUT:active, TEXTAREA:focus, TEXTAREA:active, SELECT:focus, SELECT:active {
   border:1px solid #666666;
}

.submitb{ 
   cursor:pointer; 
   vertical-align:middle; 
   margin-bottom:2px;
   margin-top:2px; 
   border:0px none;
   font-size:14px; 
   background:#cdd4e6; 
   color:#000; 
   padding:4px;	
}

.f_ssmall  { width:40px;  }
.f_small   { width:70px;  }
.f_small2  { width:40px;  }
.f_normal  { width:90px; }
.f_long    { width:160px; }
.f_long2   { width:270px; }
.f_blong2  { width:350px; }
.f_blong   { width:380px; }

.button { 
   height:13px; 
   margin:0px; 
   border:0px none;
   font-size:11px; 
   background:none; 
}

A, A:link, A:visited, A:active { 
   color:#275899; 
   text-decoration:none; 
}

A:hover { 
   color:#FF6600; 
   text-decoration:none; 
}

.small  { 
   font-size:9px;
}

.img { border:1px solid #000000; margin:3px; }
.date { 
   color:#000;
   font-weight:normal; 
   font-size:14px;
   padding-bottom: 13px;
   border-bottom: solid 6px #000;
   margin-bottom: 26px; 
}
.error  { color:#FF0000; }
.defaultwidth { width:890px; }

/* tlo tresc */
.bg1 { 
   padding:4px;		
}

/* tlo wyroznione */
.bg2 { 
   padding:4px;
}

/* tlo tresc */
DIV.bg1, DIV.bg2 { 
   padding-left:0px;
   padding-right:0px;
}

.tbl {
   border:1px solid #ffffff;
   border-collapse:collapse;
   width:100%;
   margin-bottom:3px;
}

#artmap UL {
   list-style-image:url('/web/20180901043515im_/http://tlok.pl/public/img/sys/list.gif');
   padding-left:20px;
   margin:0px;
}

#artmap LI {
   padding:1px;
}

/* tabelk danych */
.data_tbl {
   width:100%;
   margin:auto;
   text-align:center;
   border:1px solid #858689;
   border-collapse:collapse;
}

.data_tbl TD {
   border:1px solid #858689;
}

.data_desc {
   width:200px;
   text-align:left;
   font-size:10px;
   background-color:#ffffff;
}

.data_title {
   text-align:left;
   font-weight:bold;
   background-color:#ffffff;
}

.data_value {
   text-align:left;
   background-color:#f8f6eb;
}

.cp {
   margin-bottom:5px; 
   margin-top:5px; 	
   border:1px solid #666666
}

.gal1 {
   padding-top:3px;
   padding-bottom:3px;
}

.gal1 TABLE {
   margin:auto;
   text-align:center;
}

.gal1 TD {
   padding-top:4px;
   padding-bottom:4px;
   padding-left:4px;
   padding-right:4px;
}

.gal1 IMG {
   /*border:1px solid #666666;*/
}

.gal1 DIV {
   font-size:10px;
   padding-bottom:4px;
   text-align:center
}

.gal6 DIV{
   padding-bottom:10px;
}

.cite {
   padding:4px; 
   border:1px solid #cccccc;
   background-color:#eaedf9;
}

.podtytul {
   font-weight:bold;
   padding-bottom:10px;
}

/* art submenu */
TABLE.submenu {
   margin:auto;
   width:90%;	
   text-align:left;	
   margin-top:7px;
   margin-bottom:7px;
}

TABLE.submenu TD {
   padding-right:1px;
   padding-bottom:1px;
}

TABLE.submenu A, TABLE.submenu A:visited, TABLE.submenu A:link, TABLE.submenu A:active {
   display:block;
   font-weight:normal;
   padding:7px;
   text-align:left;
   background:#e6e4e6;
   color:#0f297b;
}

TABLE.submenu A:hover {
   background:#2e3c68;
   color:#ffffff;
   text-decoration:none;
}

UL.submenu { }

UL.submenu LI {
   padding-bottom:10px;
}

UL.submenu LI DIV A{
   font-weight:bold;
}

TABLE.submenu3 {
   margin:auto;
   width:90%;	
   text-align:center;	
   margin-top:7px;
   margin-bottom:7px;
}

TABLE.submenu3 TD {
   padding:5px;
   text-align:center;
   font-weight:bold;
}

TABLE.submenu4 {
   width:100%;
   text-align:left;	
   margin-top:7px;
   margin-bottom:7px;
}

TABLE.submenu4 TD {
   padding:4px;
}

TABLE.submenu4 TD.td1 {
   width:120px;
}

/* table empty elements  */
.nodata {
   font-weight:bold;
   padding:15px;
   text-align:center;
}

#facebook_pan { background: url("/web/20180901043515im_/http://tlok.pl/public/img/fb.png") repeat scroll 0 0 transparent; display: block; float: right; height: 420px; padding: 0; position: fixed; right: -205px; top: 170px; width: 232px; z-index: 10000; }
#facebook_pan2{ color:#fff; padding:10px 5px 0 35px; }
#facebook_pan A{ color:#ffffff; display:block; padding-top:10px; text-align:center; }
#facebook_pan DIV.fb-like-box{ background:#ffffff; }

.comment_row{
   clear:both;
   background:#f8f8f8;
   text-align:left;
   margin-bottom:7px;
   border:1px solid #dee1e2;
   padding:2px;
}

.comment_header{
   padding:7px;
   background:#ebf5fa;
}

.comment_body{
   padding:7px;
}

.artfiles{
   margin-top:10px;
}

.artfiles TD{
   padding-bottom:5px;
}

.artfiles A{
   font-weight:bold;
}

.artfiles DIV{
   padding-top:1px;
}

.artfiles IMG{
   margin-right:5px;
   margin-left:5px;	
}

/* cms demo */

A.copy, A.copy:link, A.copy:visited, A.copy:active	{ 
   color:#37415e;
   font-weight:normal; 
   font-size:9px; 
   text-decoration:none;
}

A.copy:hover { 
   color:#1a41b2;
   font-weight:normal; 
   font-size:9px; 
}

A.md, A.md:link, A.md:visited, A.md:active { 
   color:#919191; 
   font-size:12px; 
   font-weight:bold;
   text-decoration:none; 
}

A.md:hover { 
   color:#000000; 
   text-decoration:none; 
}

.serwis {
   font-size:9px;
   color:#707070;
}

.t1 {
   background:#616161;
}

.t2 {
   color:#ffffff;
   background:#204f8b url('/web/20180901043515im_/http://tlok.pl/public/img/t2.gif') left top repeat-x;
}

.t3 {
   background:#dfdddf;
}

.t4 {
   background:#f37e1b;
}

.t5 {
   color:#ffffff;
   background:url('/web/20180901043515im_/http://tlok.pl/public/img/tmenu1.gif') center top repeat-x;
}

.t6 {
   background:#c9c9cc;
}

.news_tyt {
   color:#275899;
   font-weight:bold; 
   font-size:11px;
   padding-bottom:4px;
}

.banners {
   text-align:center;
   padding-top:3px;
}

.banners IMG {
   border:1px solid #cccccc;
}

#menu1, #menu1 * {
   margin: 0;
   padding: 0;
   list-style: none;
   z-index: 998;	
}

#menu1 {
   float: right;
   padding-top: 10px;
}

#menu1 LI {
   position: relative;
   background: url('/web/20180901043515im_/http://tlok.pl/public/img/menu_bg.png');
   white-space: nowrap;
   margin-left: 5px;
   *white-space: normal;	
}

#menu1 UL LI {
   width:180px;
   white-space: normal;
   text-align:left;
}

#menu1 UL {
   position: absolute;
   display: none;
   /*top: 100%;*/
   left: 0;
   z-index: 999;
   padding-top: 5px;
}

#menu1 > LI {
   float: left;
}

#menu1 UL UL {
   top: 0;
   left: 100%;
}

#menu1 LI:hover > UL,
#menu1 LI.sfHover > UL {
   display: block;
}

#menu1 A {
   display: block;
   position: relative;
   zoom: 1;	
   text-decoration: none;	
}

#menu1 A.item1 {
   color: #ffffff;
   padding-left: 15px;
   padding-right: 15px;
   height: 32px;
   font-size: 20px;
}

#menu1 A.item1:hover,
#menu1 LI.sfHover A.item1,
#menu1 LI.sfHover A.current,
#menu1 LI.current A.item1
{
   color:#000000;
   background: #ffffff;
   border-bottom: solid 6px #ff3366;
}

#menu1 A.item2 {	
   font-weight:bold;
   font-size:17px;
   color:#ffffff;
   text-align:left;	
   padding-left:10px;
   padding-right:10px;
   padding-top:6px;
   padding-bottom:6px;	
   border:0px none;	
   transition: background 0.2s linear;	
	line-height: 17px;   
}

#menu1 A.item2:hover {
   color:#ff3366;
   transition:none;
}


/* lewe menu */

#l_menu{
   border-bottom:3px solid #dfdfdf;
}

.l_item1,
.l_item1:visited,
.l_item1:link,
.l_item1:active {
   font-weight:normal;
   display:block;
   font-size:11px;
   color:#3f3f3f;
   text-align:left;	
   padding-left:25px;
   padding-right:10px;
   padding-top:4px;
   padding-bottom:4px;	
   background:url('/web/20180901043515im_/http://tlok.pl/public/img/m1.gif') left top no-repeat;	
   border-left:4px solid #dfdfdf; 	
   border-right:4px solid #dfdfdf; 
   border-bottom:1px solid #dfdfdf; 	
}

.l_item1:hover {
   color:#000000;
   background:#f7f6f7 url('/web/20180901043515im_/http://tlok.pl/public/img/m2.gif') left top no-repeat;
}

.l_item2,
.l_item2:visited,
.l_item2:link,
.l_item2:active {
   font-weight:normal;
   display:block;
   font-size:11px;
   color:#3f3f3f;
   text-align:left;
   padding-left:33px;
   padding-right:10px;
   padding-top:4px;
   padding-bottom:4px;
   background:#ffffff url('/web/20180901043515im_/http://tlok.pl/public/img/m21.gif') left top no-repeat;	
   text-decoration:none; 
}

.l_item2:hover {
   color:#000000;
   background:#f7f6f7 url('/web/20180901043515im_/http://tlok.pl/public/img/m22.gif') left top no-repeat;
}

#columns {
   clear:both;
   padding-top: 36px;	
   text-align:left;
}

#left_k {
   width:210px;
   text-align:left;
   float:left;
}

#center_k {
   width:610px;
   text-align:left;
   float:left;
   overflow:hidden;
}

#center_k2 {
   width:590px;
   text-align:left;
   margin:auto;
}

#right_k {
   width:280px;
   text-align:left;
   float:right;
   overflow:hidden;
}

#main_k {
   width:584px;
   text-align:left;
   float:left;
   overflow:hidden;
   margin-right:26px;
}

#main_k2 {
   width:584px;
   text-align:left;
   float:right;
   padding-bottom:10px;
}

#foot{	
   clear:both;
   width:890px;	
   padding-top:25px;
   text-align:center;
   margin:auto;
   font-size:10px;
   color:#ffffff;
}

#foot A{
   color:#ffffff;
}

#foot1{
   width:243px;
   float:left;	
   text-align:left;
   margin-right:92px;
   font-size: 12px;
}

#foot2{
   width:174px;
   float:left;	
   text-align:left;
}
#foot3{
   float:right;
   text-align:right;
   width:140px;
   position: relative;
}
#foot3 p {
   position: absolute;
   top: 140px;
}
/* slider example */

#slider{
   left:0;
   width: 100%;
   height:395px;
   position:relative;
}

#slider_img{
   position:absolute;
   z-index:2;
   top:0px;
   left:0px;
   width: 100%;
   height:395px;
   overflow:hidden;
}

.slider_el{
   width:890px;
   height:395px;
   overflow:hidden;
   background-position:top left;
   background-repeat:repeat-x;
}

#slider_naw{
   position:absolute;
   z-index:3;
   top:353px;
   left:30px;
   height:17px;
   width:500px;
   overflow:hidden;
}

#naw{
   display:block;
   padding:0px;
   margin:0px;
   list-style-type:none;
   float:left;
   height:17px;
}

#naw LI{
   display:block;
   padding:0px;
   margin:0px;
   list-style-type:none;
   padding-right:10px;
   height:16px;
   width:16px;
   float:left;

}

#naw LI A{
   display:block;
   float:left;
   width:17px;
   height:17px;
   overflow:hidden;
   background: url('/web/20180901043515im_/http://tlok.pl/public/img/dot_white.png') no-repeat;
}

#naw LI A.activeSlide, #naw LI.activeSlide A {
   background: url('/web/20180901043515im_/http://tlok.pl/public/img/dot_red.png') no-repeat;
}
.stopka{
   background: url('/web/20180901043515im_/http://tlok.pl/public/img/bg_foot.png');
   border-top: solid 8px #ff3366;
   height:231px;
}
#search_panel{
   float:right;
   margin-top:12px;
}
#search{
   background: url('/web/20180901043515im_/http://tlok.pl/public/img/szukajka2.png') no-repeat;
   height: 30px;
   width: 244px;
}
#art_szuk{
   border: none;
   height: 22px;
   width: 204px;
   padding: 0;
   margin: 0;
   margin-left: 3px;
   padding-left: 8px;
}

#searchp{
   background: none;
   width:37px;
   padding:0;
   margin:0;
   height:28px;
}
#logo{
   width:216px;
   float:left;
   margin-top:4px;
   margin-bottom:4px;
}
#adres{
   text-align: left; 
   margin-top: 54px;
   font-size: 13px;
   line-height: 15px;
}
/* baner górny - prawa kolumna */
#baner_top{
   top:0px;
   left:0px;
   width:280px;
   height:146px;
   overflow:hidden;
   position:relative;
}

#baner_top_img{
   position:absolute;
   z-index:2;
   top:0px;
   left:0px;
   width:280px;
   height:146px;
   overflow:hidden;
}

.baner_top_el{
   width:280px;
   height:146px;
   overflow:hidden;
   background-position:top left;
   background-repeat:repeat-x;
}
/* */
.baner{
   padding-top:41px;
   padding-bottom: 30px;
}
.baner1{
   border-top: solid 6px #000000;
   padding-top:41px;
   padding-bottom: 34px;
}

#projekt_top{
   top:0px;
   left:0px;
   width:280px;
   height:146px;
   overflow:hidden;
   position:relative;
}

#projekt_top_img{
   position:absolute;
   z-index:2;
   top:0px;
   left:0px;
   width:280px;
   height:146px;
   overflow:hidden;
}

.projekt_top_el{
   width:280px;
   height:146px;
   overflow:hidden;
   background-position:top left;
   background-repeat:repeat-x;
}

#partner_top{
   top:0px;
   left:0px;
   width:280px;
   height:146px;
   overflow:hidden;
   position:relative;
}

#partner_top_img{
   position:absolute;
   z-index:2;
   top:0px;
   left:0px;
   width:280px;
   height:146px;
   overflow:hidden;
}

.partner_top_el{
   width:280px;
   height:146px;
   overflow:hidden;
   background-position:top left;
   background-repeat:repeat-x;
}
.panel_title{
   font-size:22px;
   line-height: 22px;
   background: url('/web/20180901043515im_/http://tlok.pl/public/img/arrow_white.png') no-repeat;
   background-position: bottom;
   padding-bottom: 20px;
   margin-bottom: 14px;
}
.panel_title2{
   font-size:22px;
   line-height: 22px;
   background: url('/web/20180901043515im_/http://tlok.pl/public/img/arrow_white_small.png') no-repeat;
   background-position: bottom;
   padding-bottom: 20px;
   margin-bottom: 14px;
}
#d_menu{
   font-size:12px;
}
#calendarp{
   width: 273px;
   background:#cdd4e6;
   padding-top:11px;
   padding-bottom: 15px;
   margin-bottom:27px;
}
#month{
   font-size:19px;
   background: #fff;
}

#month_prev{
   margin-left:6px;
   width:9px;
   float:left;
}
#month_name{

}
#month_next{
   margin-right:6px;
   width:9px;
   float:right;
}
#month IMG{
   margin-top:6px;
}
.news_home{
display: table;
width:584px;
}
.news_one{
   width: 280px;
   margin-bottom: 45px;
   padding-right: 12px;
   display: inline-table;
}
.news_title{
   padding:3px; font-size:20px; font-size:bold;
}
.news_title a{
   color:#000;
   font-size: 19px;
}
.news_zajawka{
   font-size: 14px;
   padding:3px; padding-bottom:5px
}
.news_zajawka a{
   color:#000;
}
#form_newsletter{
   background: #cdd4e6;
   height:87px;
}
#newsletter{
   padding-top: 20px;
   padding-right: 10px;
}
.li_oferta{
   list-style-image:url('/web/20180901043515im_/http://tlok.pl/public/img/dot_red_li.png');
}
.ul_oferta {
   text-align: left;
   margin-right: 0px;
   margin-left: 12px;
   margin-bottom: 20px;
}
.ul_oferta a{
   color:#000;
}
a.wiecej{
   background: url('/web/20180901043515im_/http://tlok.pl/public/img/calendar2.png') no-repeat;
   background-position: right;
   padding-right: 10px;
}
.form_pytanie{
   background: #cdd4e6;
   padding-top: 10px;
   margin-bottom: 27px;
}
input#em {
   margin-right: 5px;
}
select#temat {
   margin-right: 5px;
}
.team_all{
   flex-wrap: wrap;
   justify-content: space-between;
   display: table;
}
.team_one{
   width: 272px;
   display: inline-table; 
   padding-left: 10px;
   padding-right: 10px;
   margin-bottom: 20px;
}
.team_img{
   margin-bottom:15px;
   text-align: center;
}
.team_title{
   font-weight: bold;
   margin-bottom:10px;
}
A H3{
   color:#333444;
}
#menu1 ul li ul li.lata{
  
}
img #cycle-slide{
   text-align:center;
}
div#PROJEKTY_top {
height: 147px;
}
.news_homee img{

}
.news_title2{
    padding:3px; font-size:20px; font-size:bold;

}
.news_title2 a{
    color:#000;
    font-size: 19px;
}
.news_zajawka_homee{
    overflow:hidden;
}
#oferty_all{
    text-align: center;
    padding-bottom: 15px;
}
.wyszuk input, .wyszuk select{
    border: 1px solid #C5C5C5; 
}
/*
     FILE ARCHIVED ON 04:35:15 Sep 01, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:00:19 Nov 13, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 67.267 (3)
  esindex: 0.005
  captures_list: 126.739
  CDXLines.iter: 10.945 (3)
  PetaboxLoader3.datanode: 92.045 (5)
  exclusion.robots.fetch: 43.69 (4)
  exclusion.robots: 44.346
  exclusion.robots.policy: 0.275
  RedisCDXSource: 1.711
  PetaboxLoader3.resolve: 75.842 (2)
  load_resource: 131.674
*/